<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="f05f155dfc79e3e3a8816b1202f6d54a">
  <dict>
    <array key="cmas_presidential_alerts_channels_range_strings">
      <string>0x1112-0x1112:rat=gsm, emergency=true, title=all||IT-Alert</string>
      <string>0x111F-0x111F:rat=gsm, emergency=true, title=all||IT-Alert</string>
    </array>
    <array key="exercise_alert_range_strings">
      <string>0x111D-0x111D:rat=gsm, emergency=true, title=all||IT-Alert</string>
      <string>0x112A-0x112A:rat=gsm, emergency=true, title=all||IT-Alert</string>
    </array>
    <array key="public_safety_messages_channels_range_strings">
      <string>0x1113-0x1113:rat=gsm, emergency=true, title=all||IT-Alert</string>
      <string>0x1117-0x1117:rat=gsm, emergency=true, title=all||IT-Alert</string>
      <string>0x1120-0x1120:rat=gsm, emergency=true, title=all||IT-Alert</string>
      <string>0x1124-0x1124:rat=gsm, emergency=true, title=all||IT-Alert</string>
    </array>
    <array key="cmas_alert_extreme_channels_range_strings"/>
    <array key="cmas_alerts_severe_range_strings"/>
    <array key="cmas_amber_alerts_channels_range_strings"/>
    <array key="required_monthly_test_range_strings"/>
    <array key="operator_defined_alert_range_strings"/>
    <array key="etws_alerts_range_strings"/>
    <array key="etws_test_alerts_range_strings"/>
  </dict>
</config>
